﻿@charset "utf-8"; 
.pro-d-main  .prodetails-tabs{display:none}
 body{overflow-x:unset}
.pro-d-main .tab-nav{display:flex;background:#f5f5f5;border-bottom:1px solid #ddd;overflow-x:auto;position:sticky;top:80px;z-index:1000;flex-wrap:wrap}
@media (max-width:1024px){.pro-d-main .tab-nav{top:0}
}.pro-d-main .tab-nav a{text-decoration:none}
.pro-d-main .tab{padding:14px 20px;color:#666;text-decoration:none;position:relative;flex:1;white-space:nowrap}
.pro-d-main .tab.active{color:#d60000}
.pro-d-main .tab.active::after{content:"";position:absolute;left:0;bottom:0;width:100%;height:2px;background:#d60000}
.pro-d-main .section{margin:1% 0}